RubyGems Navigation menu

twilio-rb 2.3.0

A nice Ruby wrapper for the Twilio REST API

Versions:

  1. 2.3.0 - July 06, 2013 (16 KB)
  2. 2.2.2 - February 16, 2013 (15 KB)
  3. 2.2.1 - January 20, 2013 (15.5 KB)
  4. 2.2.0 - April 15, 2012 (15.5 KB)
  5. 2.1.3 - November 20, 2011 (15.5 KB)
Show all versions (18 total)

Runtime Dependencies (6):

  • activesupport >= 3.0.0
  • builder >= 3.2.2
  • crack ~> 0.3.2
  • httparty ~> 0.10.0
  • i18n ~> 0.5
  • jwt >= 0.1.3
  • Development Dependencies (5):

  • mocha >= 0.9.10
  • rake ~> 10.1.0
  • rspec >= 2.2.0
  • timecop >= 0.3.5
  • webmock >= 1.6.1
  • Owners:

    Authors:

    • Stevie Graham

    SHA 256 checksum:

    221934b71e8e0a9f03a3d0546a0f109697cbd906551877f02602c15f6fad17bc

    Total downloads 103,834

    For this version 12,950

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 1.8.7

    Links: